* {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

a {

	text-decoration: none;
}

.bannerBox {
	width: 100%;
	height: 270px;
	overflow: hidden;
}

.bannerBox img {
	height: 270px;
}

.counts {
	width: 100%;
	margin: 20px auto;
	display: flex;
	justify-content: space-between;
}

.counts .leftListBoxs {
	width: 14%;

}

.counts .leftListBoxs .listBoxs {
	border-top: 4px solid #2577E3;
}

.counts .leftListBoxs .listBoxs .oneBox {
	font-size: 24px;
	height: 68px;
	line-height: 68px;
	font-weight: bold;
	color: #2577E3;
	text-align: center;
	border-bottom: 1px solid #E6E6E6;
}

.counts .leftListBoxs .listBoxs .box {
	/* height: 68px; */
	line-height: 68px;
	text-align: left;
	text-indent: 44px;
	border-bottom: 1px solid #E6E6E6;
}

.counts .leftListBoxs .listBoxs .boxs {
	position: relative;
	cursor: pointer;
}

.counts .leftListBoxs .listBoxs .boxs::after {
	content: '';
	position: absolute;
	left: 24px;
	top: 34px;
	width: 12px;
	height: 2px;
	background-color: #CDCDCD;
}

.counts .leftListBoxs .listBoxs .box ul {
	display: none;
	/* height: 200px; */
	padding-bottom: 10px;
}

.counts .leftListBoxs .listBoxs .box ul li {
	line-height: 28px;
	font-size: 14px;
	color: #000000;
}

.counts .leftListBoxs .listBoxs .on {
	color: #2577E3;
}

.counts .leftListBoxs .listBoxs .on.boxs::after {
	background-color: #2577E3;
}

.counts .leftListBoxs .listBoxs .on .onBox {
	color: #2577E3;

}

/*  */
.counts .rightDetailBoxs {
	width: 83%;
}

.rightDetailBoxs .addressBoxsTop {
	width: 100%;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	font-weight: 400;
	color: #000000;
	position: relative;
	border-bottom: 1px solid #E6E6E6;
	text-indent: 12px;
}

.rightDetailBoxs .addressBoxsTop::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 5px;
	width: 5px;
	height: 16px;
	background-color: #2577E3;
}

.rightDetailBoxs .addressBoxsTop .ttext {
	display: none;
}

.rightDetailBoxs .addressBoxsTop .ttext:nth-child(1) {
	display: block;
}

.meetingBoxs {
	width: 100%;
	margin: 0 auto;
}

.meetingBoxs .meetingList {
	display: flex;
	justify-content: space-between;

}

.meetList {
	display: none;
}

.meetList:nth-child(1) {
	display: block;
}

.leftMeeting {
	width: 73.4%;
}

.litdynamicBox {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 0px;
	border-bottom: 1px solid #E6E6E6;
}

.litdynamicBox a .tpic {
	width: 26.4%;
	height: 170px;
}

.litdynamicBox .newBox {
	width: 64.6%;
}

.litdynamicBox .topdynamic {
	width: 100%;
	height: 120px;
	line-height: 42px;
}

.litdynamicBox .topdynamic span {
	display: block;
}

.litdynamicBox .topdynamic .biaoti a {
	width: 446px;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	white-space: nowrap;
	font-size: 20px;
	color: #000;
}

.litdynamicBox .topdynamic .details a {
	font-size: 14px;
	color: #999;
}

.litdynamicBox .bottomdynamic {
	margin-top: 14px;
	display: flex;
	justify-content: space-between;
}

.litdynamicBox .bottomdynamic .dynamicbtn {
	width: 100px;
	height: 30px;
	color: #fff;
	line-height: 28px;
	background-color: #2577E3;
	border-radius: 8px;
	text-align: center;
}

.litdynamicBox .bottomdynamic .dynamicbtn a {
	color: #fff;
}

.litdynamicBox .bottomdynamic .dynamicTimes {
	display: flex;
}

.litdynamicBox .bottomdynamic .dynamicTimes span {
	margin-left: 6px;
	font-size: 14px;
	color: #9C9C9C;
}

/* .litdynamicBox:nth-last-child(1) {
			border-bottom: 1px solid transparent;
		} */
/* 热点排行 */
.rightRanking {
	width: 25.2%;
	/* margin-top: 20px; */
}

.rankingBoxs {
	width: 100%;
	margin-top: 20px;
	/* height: 268px; */
	border: 1px solid #E6E6E6;
}

.rankingBoxs .topRanking {
	width: 100%;
	height: 38px;
	line-height: 38px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #E9E9E9;
}

.rankingBoxs .topRanking .mach a {
	color: #666666;
	font-size: 14px;
}

.rankingBoxs .topRanking .title {
	position: relative;
	text-indent: 21px;
}

.rankingBoxs .topRanking .title::after {
	content: '';
	position: absolute;
	left: 10px;
	top: 28%;
	width: 3px;
	height: 17px;
	background: #2577E3;
}

.rankingBoxs .rankingCount {
	margin: 8px auto;
}

.rankingBoxs .rankingCount li {
	line-height: 30px;
	text-indent: 29px;
	position: relative;
}

.rankingBoxs .rankingCount li::after {
	position: absolute;
	content: '';
	width: 8px;
	height: 8px;
	left: 10px;
	top: 41%;
	border-radius: 50%;
	background-color: #D1CECE;
}

.rankingBoxs .rankingCount li a {
	color: #333333;
	font-size: 14px;
	width: 248px;
	height: 35px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	white-space: nowrap;
}

.rankingBoxs .rankingCount li:hover a {
	color: #2577E3;
}

.rankingBoxs .rankingCount li:hover::after {
	background-color: #2577E3;
}

.rankingBoxs .rankingCount div {
	margin: 20px 0;
}

.rankingBoxs .rankingCount div .picImg {
	width: 90%;
	height: 88px;
	display: block;
	margin: 0 auto;
	text-align: center;
	background: #FFFFFF;
	border: 1px solid #E6E6E6;
}

.rankingBoxs .rankingCount div .picImg img {
	width: 100%;
	height: 76px;
	margin: 6px auto;
}
